Bug 1019618 - REST-API: Inconsistent schema implementation in PayloadFile
REST-API: Inconsistent schema implementation in PayloadFile
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-api (Show other bugs)
3.3
Unspecified Unspecified
unspecified Severity high
: ---
: 3.3.1
Assigned To: Michael Pasternak
virt
: TestBlocker
Depends On: 1018782
Blocks: 1019391
  Show dependency treegraph
 
Reported: 2013-10-16 03:25 EDT by Michael Pasternak
Modified: 2014-01-12 19:39 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1018782
Environment:
Last Closed: 2013-11-25 06:58:11 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 20162 None None None Never
oVirt gerrit 20163 None None None Never

  None (edit)
Comment 1 Michael Pasternak 2013-10-16 03:27:28 EDT
+++ This bug was initially created as a clone of Bug 1018782 +++
Comment 2 Sandro Bonazzola 2013-11-25 06:58:11 EST
oVirt 3.3.1 has been released

Note You need to log in before you can comment on or make changes to this bug.